[NTG-context] texexec is deprecated?

Mojca Miklavec mojca.miklavec.lists at gmail.com
Mon Aug 12 15:08:17 CEST 2019


On Mon, 12 Aug 2019 at 13:42, Jon Wong <jhannwong at gmail.com> wrote:
>
> I was able to use `context’ but not `texexec’. The latter (`texexec —pdf test.tex’) tells me that some format file (`cont-en.fmt’) can’t be found.
>
> Is `texexec’ obsolete?

texexec is only for Mark II (8-bit pdfTeX, XeTeX) which has been
frozen for years now.
lmtx is only for Mark >= IV (new version of LuaTeX), so texexec no
longer makes sense there and anything needed to run it is also
missing.

Support is only provided for Mark IV and later.

Mojca


More information about the ntg-context mailing list